FROM registry.access.redhat.com/ubi8:latest

RUN dnf install -y --nodocs https://dl.fedoraproject.org/pub/epel/epel-release-latest-8.noarch.rpm
RUN dnf install -y --nodocs git python3.8 procps-ng iproute net-tools ethtool nmap iputils sysbench

WORKDIR /root/
COPY setup-wrapper-env.sh .
RUN ./setup-wrapper-env.sh && rm setup-wrapper-env.sh

SHELL ["/bin/bash", "-c", "source ./bw-env/bin/activate" ]
